[IPython-dev] [MayaVi-users] Updated build of trunk-dev available

Fernando Perez fperez.net@gmail....
Mon Jan 18 17:18:03 CST 2010


On Mon, Jan 18, 2010 at 2:56 PM, Gael Varoquaux
<gael.varoquaux@normalesup.org> wrote:
>
> Yes, that's new. You can just replace the api imports with the ones in:
>
> https://svn.enthought.com/enthought/browser/Mayavi/trunk/enthought/mayavi/core/ui/api.py
>
> HTH,

Awesome, many thanks.  At least now I can reproduce the problem here
as well, I've updated the bug report so anyone can download the test
script:

https://bugs.launchpad.net/ipython/+bug/508953

This is indeed a pretty serious regression, so I made it critical for
0.11.  But I don't know what the problem is, so help from anyone would
be very, very welcome.  I can't work on this right now, unfortunately.

Cheers,

f


More information about the IPython-dev mailing list